RubyGems Navigation menu

are_you_sure 0.2.5

This plug-in inserts a confirmation page before creation or updating action.

Gemfile
          gem 'are_you_sure', '~> 0.2.5'
  
  
  
  
  
  
  

install
          gem install are_you_sure
  
  
  
  
  
  
  

Total downloads 3,590

For this version 394

Show all versions (8 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.5 - June 2, 2014 (7.5 KB)
  2. 0.2.4 - April 3, 2014 (7.5 KB)
  3. 0.2.3 - March 29, 2014 (7.5 KB)
  4. 0.2.2 - March 27, 2014 (7.5 KB)
  5. 0.2.1 - March 19, 2014 (7.5 KB)
Show all versions (8 total)

Runtime Dependencies: